#mainlogo {
	  position: absolute;
	  top: 5px;
	  right: 5px;
	  border: none;
	  z-index: 1;
}

#alertwrapper {
	      position: absolute;
	      top: 0px;
	      width: 99%;
}

#alert {
       position: relative;
       text-align: center;
       float: center;
       width: 300px;
       top: 5px;
       border: solid #FF0000 1px;
       background: #DDDDDD;
       margin-left: auto;
       margin-right: auto;
}

body {
     background-color: #FFFFFF;
     font-family: "Gill Sans", Helvetica, Arial, sans-serif;
}

body h1 {
     text-decoration: underline;
     font-weight: normal;
     font-size: 170%;
}

body h2 {
     text-decoration: underline;
     font-weight: normal;
     font-size: 140%;
}

body a {
     text-decoration:none;
}

body a:hover {
     text-decoration:underline;
}

body img {
     border: none;
}

#everything {
	    position: relative;
	    width: 800px;
	    margin-top: 120px;
	    margin-left: auto;
	    margin-right: auto;
	    text-align: left;
}

.content_box {
	 background-color: #EEEEEE;
	 width: 100%;
	 position: relative;
	 overflow: auto;
	 margin-bottom: 20px;
}

.dl_link {
	 font-size: 90%;
}

.sc {
    font-variant: small-caps;
}

.isect_img {
	   position: relative;
	   float: right;
}

.vid_dl_link {
	     text-align: center;
}

#footnote {
	    position: relative;
	    background-color: #EEEEEE;
	    width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	    font-size: 70%;
	    overflow: auto;
}

#valid_xhtml {
	     float: right;
}